.customer h1 {
  text-transform: uppercase;
  font-size: 3.5rem;
}
@media only screen and (min-width: 750px) {
  .addresses form > div:nth-of-type(1),
  .addresses form > div:nth-of-type(2) {
    flex-basis: 100%;
  }
  .addresses form > div:nth-of-type(1) {
    margin-right: 0;
    margin-bottom: 2rem;
  }
}
